#elon-slimheader,
#elon-slimheader-2016 {
	background-color: #73000a;
	text-align: left;
	color: #ffffff;
	padding-top: .2em;
	padding-bottom: .2em
}

#elon-slimheader-2016 .row {
	max-width: 1320px;
	margin: auto;
}

.lt-ie9 #elon-slimheader,
.lt-ie9 #elon-slimheader-2016 {
	padding-top: .75em;
	padding-bottom: .75em
}

@media screen and (min-width: 360px) {
	#elon-slimheader,
	#elon-slimheader-2016 {
		padding-top: .2em;
		padding-bottom: .2em
	}
}

.lt-ie9 #elon-slimheader,
.lt-ie9 #elon-slimheader-2016 {
	padding-top: 1.125em;
	padding-bottom: 1.125em
}

@media screen and (min-width: 640px) {
	#elon-slimheader,
	#elon-slimheader-2016 {
		padding-top: 1.125em;
		padding-bottom: 1.125em
	}
}

.lt-ie9 #elon-slimheader-2016 {
	padding-top: .2em;
	padding-bottom: .2em
}

@media screen and (min-width: 640px) {
	#elon-slimheader-2016 {
		padding-top: .2em;
		padding-bottom: .2em
	}
}

#elon-logo,
#elon-logo-2016 {
	padding: 0 20px;
	line-height: 1
}

#elon-logo a,
#elon-logo-2016 a {
	border-bottom: none;
	display: inline-block;
	line-height: 1
}

#elon-logo a:hover,
#elon-logo a:focus,
#elon-logo a:active,
#elon-logo-2016 a:hover,
#elon-logo-2016 a:focus,
#elon-logo-2016 a:active {
	border-bottom: none
}

#elon-logo img,
#elon-logo-2016 img {
	width: 100%;
	max-width: 250px;
}

.lt-ie9 #elon-logo img,
.lt-ie9 #elon-logo-2016 img {
	max-width: 250px;
}

@media screen and (min-width: 640px) {
	#elon-logo img,
	#elon-logo-2016 img {
		max-width: 250px;
	}
}

#elon-logo-2016 img {
	max-width: 250px;
}

.lt-ie9 #elon-logo-2016 img {
	max-width: 250px;
}

@media screen and (min-width: 640px) {
	#elon-logo-2016 img {
		max-width: 250px;
	}
}